Bug 135471 - CAN-2004-0886 multiple integer overflows in libtiff
CAN-2004-0886 multiple integer overflows in libtiff
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
impact=moderate,public=20041013
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 17:21 EDT by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 17:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-10-12 17:21:42 EDT
bug 134853 contains information on several integer overflows in
libtiff.  kfax contains its own internal version of libtiff, which is
vulnerable to these issues.
Comment 1 Josh Bressers 2004-10-13 16:30:46 EDT
removing embargo
Comment 2 Mark J. Cox (Product Security) 2004-10-28 09:04:37 EDT
This also needs updating for FC3
Comment 3 Ngo Than 2004-10-28 09:21:23 EDT
it's already fixed in KDE 3.3.1. it will be pushed out after the
official FC3 release.

Note You need to log in before you can comment on or make changes to this bug.